/**** 1749PX ****/

@media (max-width: 1749px) {

	.carousel-caption {width:800px;}
	.carousel-caption p {display:none;}
	.carousel-caption img {max-height:170px;width:auto;}
	.carousel-caption img.singleImg {text-align:center;max-height:244px !important;width:auto;}
}

/**** 1199PX ****/

@media (max-width: 1199px) {

	#header {width:100%;}
	#header .pull-right img{max-height:50px;max-width:auto;}
	.navbar-default .navbar-nav > li > a {padding-right:50px;}
	.container {width:100%;padding:0 20px;}

	.carousel, .carousel .item {height:300px;max-height:300px;}
	.carousel-control {width:5%}
	.carousel-caption {left:0;right:0;}
	.carousel-caption img.singleImg {max-height:200px !important;width:auto;}
	
	.marketing .col-lg-4 {float:left;margin: 0 2% 0 0;width:48%;padding-right:0;min-height:10px;}
	.marketing .btn {position: relative;}
	
	.marketing .col-lg-4:last-child {display:block;margin:0;width:100%;padding-right:0;min-height:10px;}
	.marketing .col-lg-4:last-child img {display:none;}	
	
	.products .col-lg-4 {float:left;}
	.products h4 {font-size: 24px;}
	.entry img {width:80%;}
	
	
	.products .pull-right {display:block !important;clear:both;width:100%;}
	.products h2 {margin-top:10px;}
	.products h2:first-child {margin-left:0;}
	
	.contentWrap .col-lg-4, .contentWrap .col-lg-6 {float:left;}
	.contentWrap .col-lg-6  img {max-width:100%;}
	
	
/**** 979PX ****/

@media (max-width: 979px) {
	#logo {width:30%;}
	.logo {width:90%;margin-left:0;}
	#header .pull-right img{max-height:40px;max-width:auto;}
	.navbar-default .navbar-nav > li > a {font-size:18px;}
	.navbar-collapse {padding-left:0;}
	.carousel, .carousel .item {height:270px;max-height:270px;}	
	.carousel-caption {width:650px;}
	.carousel-caption img {max-height:120px;width:auto;margin-left:15px;}
	.carousel-caption img:first-child {margin-right:20px;}
	.carousel-caption img.singleImg {max-height:160px !important;width:auto;}
	.carousel-caption h2 {font-size:28px;}
	.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {top:35%;}
	
	.products h4 {font-size: 21px;}

}
/**** 767PX ****/

@media only screen and (max-width: 767px) {
	#logo {width:100%;}
	.logo {width:50%;margin-left:0;}

	.contentWrap .col-lg-4, .contentWrap .col-lg-6, .contentWrap .col-lg-6:last-child {display:block;width:100%;}

	#header .pull-right, .pull-right img {display:none;}
	.navbar-default .navbar-nav > li > a {padding-right:20px;}
	
	.carousel, .carousel .item {height:220px;max-height:220px;}
	.carousel-caption {width:100%;}
	
	.carousel-caption .imgWrap {position:relative;margin:0 5% -12px 5%;}
	
	.carousel-caption img {float:left;max-height:120px;width:auto;margin-left:0;margin-right:20px;}
	.carousel-caption img:last-child {margin-right:0;}
	.carousel-caption img.singleImg {max-height:120px !important;width:auto;}
	a .carousel-caption h1 {font-size:32px;line-height:32px;padding-top:0;margin:0 5%;}
	.carousel-caption h2 {display:none;}
	.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {display:none;}	

	.marketing .col-lg-4 {display:block;width:100%;}
	.marketing .col-lg-4 img {width:auto;width:100px;}
	.marketing h2 {font-size: 18px;}

	.pageTitle h1 {font: 44px/54px 'Rokkitt', serif;}
	
	.products .pull-right {border-bottom:1px solid #CCC;margin-bottom:20px;}
	.products .pull-right h2 {display:block;width:100%;margin-left:0;text-align:center;}
	
	.products .col-lg-4 {display:block;width:100%;border-bottom:1px dotted #CCC;min-height:1px;}
	.entry img {width:300px;height:auto;}
	.products h4 {font-size: 34px;}
	.products .col-lg-4 p {width:80%;margin:0 auto;}
	.products h3 {text-align:center;}
	
	
	.navbar-default .navbar-nav {width: 100%;}
	
	.navbar .nav-collapse .nav {
		width:100%;
		display:block;
		clear:both;
	}
	
	.navbar .nav > li {
		list-style: none;
		float:none !important;
		margin:0;
		padding:0;
	}


	.navbar-default .navbar-nav > li > a {
		font: 24px/34px 'Rokkitt', serif;
		padding:6px 20px;
		border-bottom:1px dotted #CCC;
}

	.navbar-collapse {padding-right:0;}

	.nav-collapse .nav > li > a.active {
		background:#e98300 none repeat scroll 0 0;
		border-bottom:none;
		color:#FFF !important;
	}
	
	.nav-collapse .nav > li > a:hover {
		color:#FFF;
		background:#000;
	}



}

/**** 480PX ****/

@media only screen and (max-width: 480px) { 

	#myCarousel {display:none;}
	.pageTitle h1 {font: 34px/44px 'Rokkitt', serif;}
	.marketing .col-lg-4 {padding-left:0;}
	.marketing .col-lg-4 img {display:none;}
	
	.contentWrap img {max-width:320px;display:block;}
	
	.products h4 {font-size: 28px;}
	.products .col-lg-4 img {max-width:280px;max-height:auto;}
	.products .col-lg-4 p {min-height:1px;}
	.products h3 {font-size: 34px;}

/**** 320PX ****/
@media only screen and (max-width: 320px) {
}